Bug 209443 - Grammer/Spelling - Section 3.2
Grammer/Spelling - Section 3.2
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhel-selg (Show other bugs)
4.0
All Linux
medium Severity low
: ---
: ---
Assigned To: David O'Brien
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-05 09:04 EDT by David Dembrow
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-31 20:02:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Dembrow 2006-10-05 09:04:59 EDT
Description of problem:
There ins only a partial context in failsafe_context.

Should the second word (ins) be is?

Version-Release number of selected component (if applicable):
rhel-selg(EN)-4-HTML-RHI (2005-02-15-T16:20)

How reproducible:
Documentation update only.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Section 3.2 Files and Directories of the Targeted Policy
Comment 1 Karsten Wade 2006-10-06 00:57:09 EDT
Thanks for the report.  You are correct about that typo, it should read, "There
is only a partial context ...".

Reassigning to current content owner.

David - this bug is found in /cvs/ecs/selg/rhl-common/policy-targeted.sgml, at
least it was there in the old scheme and may still be found in that location in CVS.
Comment 2 David O'Brien 2006-10-06 01:56:49 EDT
Fixed typo: "There ins only a partial context in.."
From Bugzilla:
Summary: Grammer/Spelling - Section 3.2
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=209443
sgml fixed and checked in. Will be picked up in next build.

Note You need to log in before you can comment on or make changes to this bug.